<!DOCTYPE html>
<html lang="en" class="is-first-loading wf-loading">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="description" content="Hakaji exclusive NFT Collections.">
	<meta property="og:type" content="website">
	<meta property="og:url" content="https://hakaji.io/img/og_image.jpg">
	<meta property="og:title" content="Hakaji">
	<meta property="og:description" content="Hakaji exclusive NFT Collections.">
	<meta property="og:image" content>
	<meta property="twitter:card" content="summary_large_image">
	<meta property="twitter:url" content="https://hakaji.io/">
	<meta property="twitter:title" content="Hakaji">
	<meta property="twitter:description" content="Hakaji exclusive NFT Collections.">
	<meta property="twitter:image" content>
	<title>Hakaji</title>
	<link rel="icon" type="image/svg+xml" href="fonts/favicon.svg">
	<link rel="icon" type="image/png" href="images/favicon.png">
	<script src="js/zkj1uwf.js" async></script>
	<script>(function (d) {
			var config = {
				kitId: "zkj1uwf",
				scriptTimeout: 3000,
				async: true,
			},
				h = d.documentElement,
				t = setTimeout(function () {
					h.className = h.className.replace(/\bwf-loading\b/g, "") + " wf-inactive";
				}, config.scriptTimeout),
				tk = d.createElement("script"),
				f = false,
				s = d.getElementsByTagName("script")[0],
				a;
			h.className += " wf-loading";
			tk.src = "https://use.typekit.net/" + config.kitId + ".js";
			tk.async = true;
			tk.onload = tk.onreadystatechange = function () {
				a = this.readyState;
				if (f || (a && a != "complete" && a != "loaded")) return;
				f = true;
				clearTimeout(t);
				try {
					Typekit.load(config);
				} catch (e) { }
			};
			s.parentNode.insertBefore(tk, s);
		})(document);</script>
	<script async src="https://www.googletagmanager.com/gtag/js?id=G-1QFFQVCF81"></script>
	<script>window.dataLayer = window.dataLayer || [];
		function gtag() {
			dataLayer.push(arguments);
		}
		gtag("js", new Date());

		gtag("config", "G-1QFFQVCF81");</script>
	<link href="css/app.bundle.c1d5760da71e8b3468dd.css" rel="stylesheet">
</head>

<body>
	<div class="c-noise">
		<div class="c-noise_img" style="background-image: url(&#x27;images/noise.png&#x27;)"></div>
	</div>
	<div class="c-preloader"><span class="c-preloader_line"></span></div>
	<div id="scroll" class="o-scroll">
		<header id="header" class="c-header u-anim-curtain" data-scroll data-scroll-sticky data-scroll-target="#main">
			<div class="c-header_inner">
				<div class="c-header_logo"><a href="./" class="o-icon u-anim-translate"><svg class="svg-logo"
							aria-label="Hakaji">
							<use xlink:href="fonts/sprite.svg#svg-logo" />
						</svg></a></div>
				<div class="c-header_nav u-anim-translate">
					<nav class="c-nav">
						<ul class="c-nav_list">
							<li class="c-nav_list_item"><a class="c-link" href="#roadmap-header" data-scroll-to
									data-scroll-offset="-61">Roadmap</a></li>
							<li class="c-nav_list_item"><a class="c-link" href="#collection" data-scroll-to
									data-scroll-offset="-61">Collection</a>
								<div class="c-link_badge">New</div>
							</li>
							<li class="c-nav_list_item"><a class="c-link" href="#crew-header" data-scroll-to
									data-scroll-offset="-61">Crew</a></li>
							<li class="c-nav_list_item"><a class="c-link" href="https://discord.gg/hB8AWJJ7fY" target="_blank"
									rel="noopener">Discord</a>
								<div class="c-link_badge">
									<div class="o-icon"><svg class="svg-discord">
											<use xlink:href="fonts/sprite.svg#svg-discord" />
										</svg></div>
								</div>
							</li>
						</ul>
					</nav>
				</div>
				<div class="c-header_links u-anim-translate"><a href="https://discord.gg/hB8AWJJ7fY" target="_blank"
						rel="noopener" class="c-link_badge">
						<div class="o-icon"><svg class="svg-discord">
								<use xlink:href="fonts/sprite.svg#svg-discord" />
							</svg></div>
					</a><a href="https://mint.hakaji.io/"
						class="c-header_links_btn c-button u-xsmall u-display-none u-display-block@large" target="_self">Mint your
						NFT</a><button class="c-nav-mobile_burger u-display-none@large" type="button"><span
							class="icon-menu">Menu</span> <span class="icon-menu-close">Close</span></button></div>
			</div>
		</header>
		<div class="c-menu-mobile">
			<div class="c-menu-mobile_container">
				<div class="c-menu-mobile_back"></div>
				<div class="c-menu-mobile_inner">
					<ul class="c-menu-mobile_list">
						<li><a class="c-link" href="#roadmap-header">Roadmap</a></li>
						<li><a class="c-link" href="#collection">Collection<span>New</span></a></li>
						<li><a class="c-link" href="#crew">Crew</a></li>
					</ul>
					<ul class="c-menu-mobile_social">
						<li><a class="c-link" href="https://www.instagram.com/hakajiofficial/" target="_blank"
								rel="noopener">Instagram</a></li>
						<li><a class="c-link" href="https://twitter.com/HakajiOfficial" target="_blank" rel="noopener">Twitter</a>
						</li>
						<li><a class="c-link" href="https://discord.gg/hB8AWJJ7fY" target="_blank" rel="noopener">Discord</a></li>
					</ul><a href="https://mint.hakaji.io/" target="_self" class="c-button -small -block">Mint your NFT</a>
				</div>
			</div>
		</div>
		<main id="main" class="c-main">
			<section id="hero" class="c-hero">
				<div id="hero-top" class="c-hero_top">
					<div class="c-hero_top_left u-padding-top-small u-padding-bottom-small u-border-right u-anim-curtain">
						<div class="c-rail -svg u-anim-translate" data-scroll data-scroll-repeat>
							<div class="c-rail_inner">
								<div class="c-rail_item"><svg class="c-marquee_item_svg" aria-hidden="true">
										<use xlink:href="fonts/sprite.svg#svg-slam" />
									</svg></div>
							</div>
							<div class="c-rail_inner">
								<div class="c-rail_item"><svg class="c-marquee_item_svg" aria-hidden="true">
										<use xlink:href="fonts/sprite.svg#svg-slam" />
									</svg></div>
							</div>
						</div>
						<p class="c-subheading u-display-none u-display-block@xlarge"><span class="c-subheading_icon"></span>
							Welcome to Hakaji! meet our collection of 3.333 unique Giraffe Slam. Support and join our community, a new
							world are waiting for you.</p>
					</div>
					<div class="c-hero_top_right u-anim-curtain" data-cursor-text="Here we go!">
						<div class="c-circle-text -v-hero u-anim-translate" data-scroll data-scroll-repeat><svg
								class="svg-circle-text" aria-hidden="true">
								<use xlink:href="fonts/sprite.svg#svg-circle-text-hero" />
							</svg></div>
						<div class="c-rail u-border-bottom" data-scroll data-scroll-repeat>
							<div class="c-rail_inner">
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
							</div>
							<div class="c-rail_inner">
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
							</div>
						</div>
						<div class="c-rail u-border-top -reverse" data-scroll data-scroll-repeat>
							<div class="c-rail_inner">
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
							</div>
							<div class="c-rail_inner">
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
								<div class="c-rail_item"><span class="c-rail_label">Giraffe Slam</span></div>
							</div>
						</div>
						<div class="c-hero_image u-anim-translate-down"><img class="o-image -ratio-1/1" src="images/66.png"
								alt="NFT" width="1280" height="1280"></div>
					</div>
				</div>
				<div class="c-hero_bottom u-anim-curtain">
					<div class="c-rail -heading u-anim-translate" data-scroll data-scroll-repeat data-scroll-offset="-61">
						<div class="c-rail_inner">
							<div class="c-rail_item"><span class="c-rail_label">NFT Collections</span>
								<div class="o-icon"><svg class="svg-smile">
										<use xlink:href="fonts/sprite.svg#svg-smile" />
									</svg></div>
							</div>
							<div class="c-rail_item"><span class="c-rail_label">NFT Collections</span>
								<div class="o-icon"><svg class="svg-smile">
										<use xlink:href="fonts/sprite.svg#svg-smile" />
									</svg></div>
							</div>
							<div class="c-rail_item"><span class="c-rail_label">NFT Collections</span>
								<div class="o-icon"><svg class="svg-smile">
										<use xlink:href="fonts/sprite.svg#svg-smile" />
									</svg></div>
							</div>
						</div>
						<div class="c-rail_inner">
							<div class="c-rail_item"><span class="c-rail_label">NFT Collections</span>
								<div class="o-icon"><svg class="svg-smile">
										<use xlink:href="fonts/sprite.svg#svg-smile" />
									</svg></div>
							</div>
							<div class="c-rail_item"><span class="c-rail_label">NFT Collections</span>
								<div class="o-icon"><svg class="svg-smile">
										<use xlink:href="fonts/sprite.svg#svg-smile" />
									</svg></div>
							</div>
							<div class="c-rail_item"><span class="c-rail_label">NFT Collections</span>
								<div class="o-icon"><svg class="svg-smile">
										<use xlink:href="fonts/sprite.svg#svg-smile" />
									</svg></div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="c-section">
				<div class="o-container">
					<div class="o-grid">
						<div class="o-grid_cell -w100 -w50@xlarge u-border-top u-border-right -no-gutter">
							<div class="c-card -fixed-height u-anim-curtain">
								<div class="c-particles-wrap">
									<div class="c-particles-wrap_content">
										<div class="c-particles-wrap_header">
											<div class="o-icon"><svg class="svg-gs" aria-hidden="true">
													<use xlink:href="fonts/sprite.svg#svg-logo-gs" />
												</svg></div>
										</div>
									</div>
									<div class="c-particles">
										<div class="c-particles_item -v1">
											<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
													<use xlink:href="fonts/sprite.svg#svg-smile" />
												</svg></div>
										</div>
										<div class="c-particles_item -v2">
											<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
													<use xlink:href="fonts/sprite.svg#svg-smile" />
												</svg></div>
										</div>
										<div class="c-particles_item -v3">
											<div class="o-icon"><svg class="svg-basketball" aria-hidden="true">
													<use xlink:href="fonts/sprite.svg#svg-basketball" />
												</svg></div>
										</div>
										<div class="c-particles_item -v4">
											<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
													<use xlink:href="fonts/sprite.svg#svg-smile" />
												</svg></div>
										</div>
										<div class="c-particles_item -v5">
											<div class="o-icon"><svg class="svg-basketball" aria-hidden="true">
													<use xlink:href="fonts/sprite.svg#svg-basketball" />
												</svg></div>
										</div>
										<div class="c-particles_item -v6">
											<div class="o-icon"><svg class="svg-basketball" aria-hidden="true">
													<use xlink:href="fonts/sprite.svg#svg-basketball" />
												</svg></div>
										</div>
										<div class="c-particles_item -v7">
											<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
													<use xlink:href="fonts/sprite.svg#svg-smile" />
												</svg></div>
										</div>
										<div class="c-particles_item -v8">
											<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
													<use xlink:href="fonts/sprite.svg#svg-smile" />
												</svg></div>
										</div>
										<div class="c-particles_item -v9">
											<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
													<use xlink:href="fonts/sprite.svg#svg-smile" />
												</svg></div>
										</div>
										<div class="c-particles_item -v10">
											<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
													<use xlink:href="fonts/sprite.svg#svg-smile" />
												</svg></div>
										</div>
										<div class="c-particles_item -v11">
											<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
													<use xlink:href="fonts/sprite.svg#svg-smile" />
												</svg></div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="o-grid_cell -w100 -w50@xlarge u-border-top u-padding-small">
							<div class="c-card -fixed-height">
								<div class="c-card_top">
									<h2 class="c-heading -split u-xsuper" data-scroll><span><span>Look our</span></span>
										<span><span>Collection</span></span></h2>
								</div>
								<div class="c-card_bottom">
									<p class="c-subheading"><span class="c-subheading_icon"></span> A new wave of collectibles is about to
										hit the ethereum blockchain. Giraffe Slam are a set of 3.333 unique basketball collectables, the
										addition to your NFT collection you’ve been waiting for.</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section id="collection" class="c-section u-border-top" data-cursor-text="Preview">
				<div class="c-rail" data-scroll data-scroll-repeat>
					<div class="c-rail_inner">
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
					</div>
					<div class="c-rail_inner">
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
						<div class="c-rail_item"><span class="c-rail_label">New Collection</span></div>
					</div>
				</div>
				<div class="c-collection-scroll">
					<div class="c-collection-scroll_inner" data-scroll data-scroll-direction="horizontal" data-scroll-speed="2"
						data-scroll-target="#collection">
						<div class="c-collection-scroll_item">
							<div class="c-card -nft">
								<div class="c-card_badge"><span class="c-badge">Rank: ? #0000</span></div><img
									class="o-image -ratio-1/1" src="images/5.png" alt="NFT" width="1280" height="1280" loading="lazy">
							</div>
						</div>
						<div class="c-collection-scroll_item">
							<div class="c-card -nft">
								<div class="c-card_badge"><span class="c-badge">Rank: ? #0000</span></div><img
									class="o-image -ratio-1/1" src="images/18.png" alt="NFT" width="1280" height="1280" loading="lazy">
							</div>
						</div>
						<div class="c-collection-scroll_item">
							<div class="c-card -nft">
								<div class="c-card_badge"><span class="c-badge">Who will be the next?</span></div><img
									class="o-image -ratio-1/1" src="images/hide.png" alt="NFT" width="1280" height="1280" loading="lazy">
							</div>
						</div>
						<div class="c-collection-scroll_item">
							<div class="c-card -nft">
								<div class="c-card_badge"><span class="c-badge">Rank: ? #0000</span></div><img
									class="o-image -ratio-1/1" src="images/29.png" alt="NFT" width="1280" height="1280" loading="lazy">
							</div>
						</div>
						<div class="c-collection-scroll_item">
							<div class="c-card -nft">
								<div class="c-card_badge"><span class="c-badge">Rank: ? #0000</span></div><img
									class="o-image -ratio-1/1" src="images/52.png" alt="NFT" width="1280" height="1280" loading="lazy">
							</div>
						</div>
					</div>
					<div class="c-collection-scroll">
						<div class="c-collection-scroll_inner" data-scroll data-scroll-direction="horizontal" data-scroll-speed="-2"
							data-scroll-target="#collection">
							<div class="c-collection-scroll_item">
								<div class="c-card -nft">
									<div class="c-card_badge"><span class="c-badge">Rank: ? #0000</span></div><img
										class="o-image -ratio-1/1" src="images/66.png" alt="NFT" width="1280" height="1280" loading="lazy">
								</div>
							</div>
							<div class="c-collection-scroll_item">
								<div class="c-card -nft">
									<div class="c-card_badge"><span class="c-badge">Who will be the next?</span></div><img
										class="o-image -ratio-1/1" src="images/hide.png" alt="NFT" width="1280" height="1280"
										loading="lazy">
								</div>
							</div>
							<div class="c-collection-scroll_item">
								<div class="c-card -nft">
									<div class="c-card_badge"><span class="c-badge">Rank: ? #0000</span></div><img
										class="o-image -ratio-1/1" src="images/5.png" alt="NFT" width="1280" height="1280" loading="lazy">
								</div>
							</div>
							<div class="c-collection-scroll_item">
								<div class="c-card -nft">
									<div class="c-card_badge"><span class="c-badge">Rank: ? #0000</span></div><img
										class="o-image -ratio-1/1" src="images/52.png" alt="NFT" width="1280" height="1280" loading="lazy">
								</div>
							</div>
							<div class="c-collection-scroll_item">
								<div class="c-card -nft">
									<div class="c-card_badge"><span class="c-badge">Rank: ? #0000</span></div><img
										class="o-image -ratio-1/1" src="images/29.png" alt="NFT" width="1280" height="1280" loading="lazy">
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section id="type-background" class="c-section u-border-top">
				<div class="c-type-wrap -wave">
					<div class="c-type">
						<div class="c-type_line">Coming Soon Coming Soon Coming Soon Coming Soon Coming Soon</div>
						<div class="c-type_line">Giraffe Slam Giraffe Slam Giraffe Slam Giraffe Slam</div>
						<div class="c-type_line">Coming Soon Coming Soon Coming Soon Coming Soon Coming Soon</div>
						<div class="c-type_line">Giraffe Slam Giraffe Slam Giraffe Slam Giraffe Slam</div>
						<div class="c-type_line">Coming Soon Coming Soon Coming Soon Coming Soon Coming Soon</div>
						<div class="c-type_line">Giraffe Slam Giraffe Slam Giraffe Slam Giraffe Slam</div>
						<div class="c-type_line">Coming Soon Coming Soon Coming Soon Coming Soon Coming Soon</div>
						<div class="c-type_line">Giraffe Slam Giraffe Slam Giraffe Slam Giraffe Slam</div>
						<div class="c-type_line">Coming Soon Coming Soon Coming Soon Coming Soon Coming Soon</div>
						<div class="c-type_line">Giraffe Slam Giraffe Slam Giraffe Slam Giraffe Slam</div>
						<div class="c-type_line">Coming Soon Coming Soon Coming Soon Coming Soon Coming Soon</div>
						<div class="c-type_line">Giraffe Slam Giraffe Slam Giraffe Slam Giraffe Slam</div>
						<div class="c-type_line">Coming Soon Coming Soon Coming Soon Coming Soon Coming Soon</div>
						<div class="c-type_line">Giraffe Slam Giraffe Slam Giraffe Slam Giraffe Slam</div>
						<div class="c-type_line">Coming Soon Coming Soon Coming Soon Coming Soon Coming Soon</div>
						<div class="c-type_line">Giraffe Slam Giraffe Slam Giraffe Slam Giraffe Slam</div>
						<div class="c-type_line">Coming Soon Coming Soon Coming Soon Coming Soon Coming Soon</div>
					</div>
				</div>
			</section>
			<section id="roadmap-header" class="c-section u-border-top u-bg-primary -no-overflow">
				<div class="c-rail u-border-bottom -heading u-bg-primary" data-scroll data-scroll-repeat>
					<div class="c-rail_inner">
						<div class="c-rail_item"><span class="c-rail_label">Towards the future</span>
							<div class="o-icon"><svg class="svg-smile">
									<use xlink:href="fonts/sprite.svg#svg-smile" />
								</svg></div>
						</div>
						<div class="c-rail_item"><span class="c-rail_label">Towards the future</span>
							<div class="o-icon"><svg class="svg-smile">
									<use xlink:href="fonts/sprite.svg#svg-smile" />
								</svg></div>
						</div>
						<div class="c-rail_item"><span class="c-rail_label">Towards the future</span>
							<div class="o-icon"><svg class="svg-smile">
									<use xlink:href="fonts/sprite.svg#svg-smile" />
								</svg></div>
						</div>
					</div>
					<div class="c-rail_inner">
						<div class="c-rail_item"><span class="c-rail_label">Towards the future</span>
							<div class="o-icon"><svg class="svg-smile">
									<use xlink:href="fonts/sprite.svg#svg-smile" />
								</svg></div>
						</div>
						<div class="c-rail_item"><span class="c-rail_label">Towards the future</span>
							<div class="o-icon"><svg class="svg-smile">
									<use xlink:href="fonts/sprite.svg#svg-smile" />
								</svg></div>
						</div>
						<div class="c-rail_item"><span class="c-rail_label">Towards the future</span>
							<div class="o-icon"><svg class="svg-smile">
									<use xlink:href="fonts/sprite.svg#svg-smile" />
								</svg></div>
						</div>
					</div>
				</div>
				<div class="o-container">
					<div class="o-grid">
						<div class="o-grid_cell -w100 -w50@xlarge u-border-right u-padding-top">
							<div class="c-card -fixed-height">
								<div class="c-card_top">
									<h2 class="c-heading -split u-xsuper" data-scroll><span><span>Each character</span></span>
										<span><span>is entirely</span></span> <span><span>unique</span></span></h2>
								</div>
							</div>
						</div>
						<div class="o-grid_cell -w100 -w50@xlarge u-padding-top">
							<div class="c-card">
								<div class="c-card_top">
									<p class="c-subheading"><span class="c-subheading_icon"></span> The characters is unique and is
										generated by combining attributes such as colour, skin tones, facial traits, outfits and
										accessories. With nearly endless combinations, all characters are guaranteed to be one of a kind.
									</p>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="c-roadmap-header u-border-top">
					<div class="c-circle-text -v-roadmap" data-scroll data-scroll-repeat><svg class="svg-circle-text"
							aria-hidden="true">
							<use xlink:href="fonts/sprite.svg#svg-circle-text-roadmap" />
						</svg></div>
					<div class="c-roadmap_image"><img class="o-image -ratio-99/64" src="images/group.png" alt="NFT" width="1280"
							height="1280" loading="lazy"></div>
				</div>
			</section>
			<section id="roadmap-start" class="c-section u-border-top">
				<div class="o-container">
					<div class="o-grid">
						<div class="o-grid_cell -w100 -w50@large u-border-right"></div>
						<div class="o-grid_cell -w100 -w50@large u-padding">
							<div class="c-card">
								<div class="c-card_body">
									<p class="c-subheading"><span class="c-subheading_icon"></span> This roadmap outlines our goals and
										where we want to take Giraffe Slam squad. we have a lot of ideas and concepts that we are working
										on. join our squad!</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section id="roadmap" class="c-section">
				<div class="c-roadmap">
					<div class="c-section u-border-top c-roadmap_panel">
						<div class="o-container">
							<div class="o-grid -no-gutter c-roadmap_panel_inner">
								<div class="o-grid_cell -w100 -w50@xlarge u-border-right u-padding-small">
									<div class="c-card">
										<div class="c-card_top">
											<h2 class="c-heading -split u-xsuper" data-scroll><span><span>[Q4] 2022</span></span></h2>
										</div>
										<div class="c-card_body">
											<ul class="c-list">
												<li class="c-list_item u-text-line-through">Creation of the NFT portal Hakaji.io for the launch
													of the first collection of 3333 NFTs.</li>
												<li class="c-list_item u-text-line-through">Creation of the Discord and Social Media community.
												</li>
												<li class="c-list_item u-text-line-through">Launch the Special Mint. Exclusive to Discord users.
													Conditions TBA.</li>
											</ul>
										</div>
										<div class="o-icon"><svg class="svg-world-2" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-world-2" />
											</svg></div>
									</div>
								</div>
								<div class="o-grid_cell -w100 -w50@xlarge">
									<div class="c-roadmap_extra">
										<div class="c-roadmap_extra_image"><img class="o-image -ratio-1/1" src="images/108.png" alt="NFT"
												width="1280" height="1280" loading="lazy"></div>
										<div class="c-roadmap_shape -wave">
											<div class="c-type">
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022</div>
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022</div>
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022</div>
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022</div>
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022</div>
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022</div>
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022 [Q4] 2022</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="c-section u-border-top c-roadmap_panel">
						<div class="o-container">
							<div class="o-grid -no-gutter c-roadmap_panel_inner">
								<div class="o-grid_cell -w100 -w50@xlarge u-border-right u-padding-small">
									<div class="c-card">
										<div class="c-card_top">
											<h2 class="c-heading -split u-xsuper" data-scroll><span><span>[Q1] 2023</span></span></h2>
										</div>
										<div class="c-card_body">
											<ul class="c-list">
												<li class="c-list_item u-text-line-through">Launch of the <span
														class="u-text-loud">PUBBLIC</span> Mint.</li>
												<li class="c-list_item u-text-line-through">Launch of the <span class="u-text-loud">Special
														Collection</span> Giraffe Slam East vs West.</li>
											</ul>
										</div>
										<div class="o-icon"><svg class="svg-world-2" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-world-2" />
											</svg></div>
									</div>
								</div>
								<div class="o-grid_cell -w100 -w50@xlarge">
									<div class="c-roadmap_extra">
										<div class="c-roadmap_shape -wave">
											<div class="c-type">
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023</div>
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023</div>
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023</div>
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023</div>
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023</div>
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023</div>
												<div class="c-type_line">completed completed completed completed</div>
												<div class="c-type_line">[Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023 [Q1] 2023</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="c-section u-border-top c-roadmap_panel">
						<div class="o-container">
							<div class="o-grid -no-gutter c-roadmap_panel_inner">
								<div class="o-grid_cell -w100 -w50@xlarge u-border-right u-padding-small">
									<div class="c-card">
										<div class="c-card_top">
											<h2 class="c-heading -split u-xsuper" data-scroll><span><span>[Q2] 2023</span></span></h2>
										</div>
										<div class="c-card_body">
											<ul class="c-list">
												<li class="c-list_item">Launch Hakaji Store. All owners of Hakaji Giraffe Slam and all future
													collections will receive a percentage of product sales based on how many NFTs they own.</li>
											</ul>
										</div>
										<div class="o-icon"><svg class="svg-world-2" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-world-2" />
											</svg></div>
									</div>
								</div>
								<div class="o-grid_cell -w100 -w50@xlarge">
									<div class="c-roadmap_extra">
										<div class="c-roadmap_shape -wave">
											<div class="c-type">
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023</div>
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023</div>
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023</div>
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023</div>
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023</div>
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023</div>
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023 [Q2] 2023</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="c-section u-border-top c-roadmap_panel">
						<div class="o-container">
							<div class="o-grid -no-gutter c-roadmap_panel_inner">
								<div class="o-grid_cell -w100 -w50@xlarge u-border-right u-padding-small">
									<div class="c-card">
										<div class="c-card_top">
											<h2 class="c-heading -split u-xsuper" data-scroll><span><span>[Q3] 2023</span></span></h2>
										</div>
										<div class="c-card_body">
											<ul class="c-list">
												<li class="c-list_item">Launch of the second Hakaji Collection...</li>
												<li class="c-list_item">Releasing the first version of the Giraffe Slam Game.</li>
											</ul>
										</div>
										<div class="o-icon"><svg class="svg-world-2" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-world-2" />
											</svg></div>
									</div>
								</div>
								<div class="o-grid_cell -w100 -w50@xlarge">
									<div class="c-roadmap_extra">
										<div class="c-roadmap_shape -wave">
											<div class="c-type">
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023</div>
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023</div>
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023</div>
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023</div>
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023</div>
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023</div>
												<div class="c-type_line">coming soon coming soon coming soon</div>
												<div class="c-type_line">[Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023 [Q3] 2023</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="c-section u-border-top c-roadmap_panel">
						<div class="c-rail -heading" data-scroll data-scroll-repeat>
							<div class="c-rail_inner">
								<div class="c-rail_item"><span class="c-rail_label">We have no limits</span>
									<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
											<use xlink:href="fonts/sprite.svg#svg-smile" />
										</svg></div>
								</div>
								<div class="c-rail_item"><span class="c-rail_label">We have no limits</span>
									<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
											<use xlink:href="fonts/sprite.svg#svg-smile" />
										</svg></div>
								</div>
								<div class="c-rail_item"><span class="c-rail_label">We have no limits</span>
									<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
											<use xlink:href="fonts/sprite.svg#svg-smile" />
										</svg></div>
								</div>
							</div>
							<div class="c-rail_inner">
								<div class="c-rail_item"><span class="c-rail_label">We have no limits</span>
									<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
											<use xlink:href="fonts/sprite.svg#svg-smile" />
										</svg></div>
								</div>
								<div class="c-rail_item"><span class="c-rail_label">We have no limits</span>
									<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
											<use xlink:href="fonts/sprite.svg#svg-smile" />
										</svg></div>
								</div>
								<div class="c-rail_item"><span class="c-rail_label">We have no limits</span>
									<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
											<use xlink:href="fonts/sprite.svg#svg-smile" />
										</svg></div>
								</div>
							</div>
						</div>
						<div class="o-container">
							<div class="o-grid u-border-top c-roadmap_panel_inner">
								<div class="o-grid_cell -w100 -no-gutter">
									<div class="c-type-wrap -wave">
										<div class="c-type">
											<div class="c-type_line">Towards the future Towards the future Towards the future Towards the
												future</div>
											<div class="c-type_line">no limit no limit no limit no limit no limit no limit no limit</div>
											<div class="c-type_line">Towards the future Towards the future Towards the future Towards the
												future</div>
											<div class="c-type_line">no limit no limit no limit no limit no limit no limit no limit</div>
											<div class="c-type_line">Towards the future Towards the future Towards the future Towards the
												future</div>
											<div class="c-type_line">no limit no limit no limit no limit no limit no limit no limit</div>
											<div class="c-type_line">Towards the future Towards the future Towards the future Towards the
												future</div>
											<div class="c-type_line">no limit no limit no limit no limit no limit no limit no limit</div>
											<div class="c-type_line">Towards the future Towards the future Towards the future Towards the
												future</div>
											<div class="c-type_line">no limit no limit no limit no limit no limit no limit no limit</div>
											<div class="c-type_line">Towards the future Towards the future Towards the future Towards the
												future</div>
											<div class="c-type_line">no limit no limit no limit no limit no limit no limit no limit</div>
											<div class="c-type_line">Towards the future Towards the future Towards the future Towards the
												future</div>
											<div class="c-type_line">no limit no limit no limit no limit no limit no limit no limit</div>
											<div class="c-type_line">Towards the future Towards the future Towards the future Towards the
												future</div>
											<div class="c-type_line">no limit no limit no limit no limit no limit no limit no limit</div>
											<div class="c-type_line">Towards the future Towards the future Towards the future Towards the
												future</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section id="crew-header" class="c-section">
				<div class="o-container">
					<div class="o-grid">
						<div class="o-grid_cell -w100 -w50@large u-border-top u-border-right u-padding-top u-padding-bottom-small">
							<div class="c-card -fixed-height">
								<div class="c-card_top">
									<p class="c-subheading"><span class="c-subheading_icon"></span> A group of reliable and experienced
										people in their respective fields are dedicated to supporting the long-term strategy and success of
										the project.</p>
								</div>
								<div class="c-card_bottom">
									<h2 class="c-heading -split u-huge" data-scroll><span><span>Hakaji</span></span></h2>
								</div>
							</div>
						</div>
						<div class="o-grid_cell -w100 -w50@large u-border-top -no-gutter">
							<div class="c-card -fixed-height">
								<div class="c-circle-text -v-crew" data-scroll data-scroll-repeat><svg class="svg-circle-text"
										aria-hidden="true">
										<use xlink:href="fonts/sprite.svg#svg-circle-text-crew" />
									</svg></div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section id="crew" class="c-section u-border-top u-bg-primary -no-overflow">
				<div class="c-rail u-border-bottom" data-scroll data-scroll-repeat>
					<div class="c-rail_inner">
						<div class="c-rail_item"><span class="c-rail_label">we work for hakaji</span></div>
						<div class="c-rail_item"><span class="c-rail_label">we work for hakaji</span></div>
						<div class="c-rail_item"><span class="c-rail_label">we work for hakaji</span></div>
						<div class="c-rail_item"><span class="c-rail_label">we work for hakaji</span></div>
						<div class="c-rail_item"><span class="c-rail_label">we work for hakaji</span></div>
						<div class="c-rail_item"><span class="c-rail_label">we work for hakaji</span></div>
					</div>
					<div class="c-rail_inner">
						<div class="c-rail_item"><span class="c-rail_label">we work for hakaji</span></div>
						<div class="c-rail_item"><span class="c-rail_label">we work for hakaji</span></div>
						<div class="c-rail_item"><span class="c-rail_label">we work for hakaji</span></div>
						<div class="c-rail_item"><span class="c-rail_label">we work for hakaji</span></div>
						<div class="c-rail_item"><span class="c-rail_label">we work for hakaji</span></div>
						<div class="c-rail_item"><span class="c-rail_label">we work for hakaji</span></div>
					</div>
				</div>
				<div class="o-container">
					<div class="o-grid -no-gutter u-padding-top-super">
						<div class="o-grid_cell -w50 -w25@large">
							<div class="c-card -nft -border">
								<div class="c-card_badge"><span class="c-badge"><span class="u-text-loud">DE_Moon.FI</span> /
										<span>Co-founder</span></span></div><img class="o-image -ratio-1/1" src="images/avatar02.png"
									alt="NFT" width="1280" height="1280" loading="lazy">
							</div>
						</div>
						<div class="o-grid_cell -w50-w25@large">
							<div class="c-card -nft -border">
								<div class="c-card_badge"><span class="c-badge"><span class="u-text-loud">Rorschach</span> /
										<span>Co-founder - Head Developer</span></span></div><img class="o-image -ratio-1/1"
									src="images/avatar01.png" alt="NFT" width="1280" height="1280" loading="lazy">
							</div>
						</div>
						<div class="o-grid_cell -w50 -w25@large">
							<div class="c-card -nft">
								<div class="c-card_badge"><span class="c-badge"><span class="u-text-loud">Azon</span> /
										<span>Developer</span></span></div><img class="o-image -ratio-1/1" src="images/avatar03.png"
									alt="NFT" width="1280" height="1280" loading="lazy">
							</div>
						</div>
						<div class="o-grid_cell -w50 -w25@large">
							<div class="c-card -nft">
								<div class="c-card_badge"><span class="c-badge"><span class="u-text-loud">Jago</span> /
										<span>Artist</span></span></div><img class="o-image -ratio-1/1" src="images/avatar04.png" alt="NFT"
									width="1280" height="1280" loading="lazy">
							</div>
						</div>
					</div>
				</div>
			</section>
			<section id="faq-header" class="c-section u-border-top">
				<div class="c-rail -heading" data-scroll data-scroll-repeat>
					<div class="c-rail_inner">
						<div class="c-rail_item"><span class="c-rail_label">Your questions</span>
							<div class="o-icon"><svg class="svg-question" aria-hidden="true">
									<use xlink:href="fonts/sprite.svg#svg-question" />
								</svg></div>
						</div>
						<div class="c-rail_item"><span class="c-rail_label">Your questions</span>
							<div class="o-icon"><svg class="svg-question" aria-hidden="true">
									<use xlink:href="fonts/sprite.svg#svg-question" />
								</svg></div>
						</div>
						<div class="c-rail_item"><span class="c-rail_label">Your questions</span>
							<div class="o-icon"><svg class="svg-question" aria-hidden="true">
									<use xlink:href="fonts/sprite.svg#svg-question" />
								</svg></div>
						</div>
					</div>
					<div class="c-rail_inner">
						<div class="c-rail_item"><span class="c-rail_label">Your questions</span>
							<div class="o-icon"><svg class="svg-question" aria-hidden="true">
									<use xlink:href="fonts/sprite.svg#svg-question" />
								</svg></div>
						</div>
						<div class="c-rail_item"><span class="c-rail_label">Your questions</span>
							<div class="o-icon"><svg class="svg-question" aria-hidden="true">
									<use xlink:href="fonts/sprite.svg#svg-question" />
								</svg></div>
						</div>
						<div class="c-rail_item"><span class="c-rail_label">Your questions</span>
							<div class="o-icon"><svg class="svg-question" aria-hidden="true">
									<use xlink:href="fonts/sprite.svg#svg-question" />
								</svg></div>
						</div>
					</div>
				</div>
			</section>
			<section id="faq" class="c-section">
				<div class="o-container">
					<div class="o-grid -no-gutter">
						<div class="o-grid_cell -w100 -w33@large u-border-right">
							<div class="c-accordion" data-cursor-text="FAQ">
								<div class="c-accordion_container">
									<div class="c-accordion_header">
										<h2>WTF is Giraffe Slam?</h2><span class="expand"></span>
									</div>
									<div class="c-accordion_content">
										<div class="c-accordion_content-inner">
											<p>Giraffe Slam contains 3.333 unique, hand drawn NFT.</p>
										</div>
									</div>
								</div>
								<div class="c-accordion_container">
									<div class="c-accordion_header">
										<h2>Why should I buy Giraffe Slam?</h2><span class="expand"></span>
									</div>
									<div class="c-accordion_content">
										<div class="c-accordion_content-inner">
											<p><span class="u-text-loud">ART</span> - A premium collectible ERC-721 Giraffe Slam NFT.</p>
											<p><span class="u-text-loud">GIFT NFT</span> - Exclusive collection for Giraffe Slam holders only.
											</p>
											<p class="u-margin-top-small">When you buy an Giraffe Slam NFT, you’re not simply buying an avatar
												or a rare piece of art. You are getting membership access to a club at the Giraffe Slam, whose
												benefits and offerings will increase over time.</p>
										</div>
									</div>
								</div>
								<div class="c-accordion_container">
									<div class="c-accordion_header">
										<h2>Total Supply of Giraffe Slam?</h2><span class="expand"></span>
									</div>
									<div class="c-accordion_content">
										<div class="c-accordion_content-inner">
											<p>3.333</p>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="o-grid_cell -w100 -w33@large u-border-right">
							<div class="c-accordion" data-cursor-text="FAQ">
								<div class="c-accordion_container">
									<div class="c-accordion_header">
										<h2>Total Supply exclusive collection for the holders?</h2><span class="expand"></span>
									</div>
									<div class="c-accordion_content">
										<div class="c-accordion_content-inner">
											<p>2222 - Info TBA</p>
										</div>
									</div>
								</div>
								<div class="c-accordion_container">
									<div class="c-accordion_header">
										<h2>Will there be more Giraffe Slam NFTs after this?</h2><span class="expand"></span>
									</div>
									<div class="c-accordion_content">
										<div class="c-accordion_content-inner">
											<p>No</p>
										</div>
									</div>
								</div>
								<div class="c-accordion_container">
									<div class="c-accordion_header">
										<h2>On what blockchain is Giraffe Slam?</h2><span class="expand"></span>
									</div>
									<div class="c-accordion_content">
										<div class="c-accordion_content-inner">
											<p>Ethereum, ERC-721</p>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="o-grid_cell -w100 -w33@large">
							<div class="c-accordion" data-cursor-text="FAQ">
								<div class="c-accordion_container">
									<div class="c-accordion_header">
										<h2>How can I buy Giraffe Slam</h2><span class="expand"></span>
									</div>
									<div class="c-accordion_content">
										<div class="c-accordion_content-inner"><a href="https://mint.hakaji.io" target="_blank"
												rel="noopener">https://mint.hakaji.io</a></div>
									</div>
								</div>
								<div class="c-accordion_container">
									<div class="c-accordion_header">
										<h2>What are the sale rounds?</h2><span class="expand"></span>
									</div>
									<div class="c-accordion_content">
										<div class="c-accordion_content-inner">
											<p>Private sale - <span class="u-text-loud">TBA</span><br>Presale - <span
													class="u-text-loud">TBA</span><br>Public sale - <span class="u-text-loud">TBA</span></p>
										</div>
									</div>
								</div>
								<div class="c-accordion_container">
									<div class="c-accordion_header">
										<h2>When is the reveal?</h2><span class="expand"></span>
									</div>
									<div class="c-accordion_content">
										<div class="c-accordion_content-inner">
											<p>The minted Giraffe Slam will be revealed after the mint.</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section id="cta" class="c-section u-border-top -no-overflow">
				<div class="c-circle-text -v-cta" data-scroll data-scroll-repeat><svg class="svg-circle-text"
						aria-hidden="true">
						<use xlink:href="fonts/sprite.svg#svg-circle-text-cta" />
					</svg></div>
				<div class="o-container">
					<div class="c-cta">
						<div class="o-grid -full-height@large">
							<div class="o-grid_cell -w100 -w50@large u-border-right u-padding-top-small">
								<h2 class="c-heading -split u-huge" data-scroll><span><span>More</span></span>
									<span><span>Peoples</span></span></h2>
							</div>
							<div class="o-grid_cell -w100 -w50@large u-padding-top-small">
								<h2 class="c-heading -split u-huge" data-scroll><span><span>More</span></span>
									<span><span>Benefits</span></span></h2>
							</div>
						</div>
					</div>
				</div>
			</section>
			<footer id="footer" class="c-footer">
				<div class="c-circle-text -v-footer" data-scroll data-scroll-repeat><svg class="svg-circle-text -reverse"
						aria-hidden="true">
						<use xlink:href="fonts/sprite.svg#svg-circle-text-cta" />
					</svg></div>
				<div class="c-footer_inner">
					<div class="c-footer_social">
						<ul class="c-list -inline">
							<li class="c-list_item"><a class="c-link u-text" href="#" data-modal="modal-opensea">Opensea</a></li>
							<li class="c-list_item"><a class="c-link" href="https://twitter.com/HakajiOfficial" target="_blank"
									rel="noopener">Twitter</a></li>
							<li class="c-list_item"><a class="c-link" href="https://www.instagram.com/hakajiofficial/" target="_blank"
									rel="noopener">Instagram</a></li>
						</ul>
					</div>
					<div class="c-footer_cta">
						<div class="c-footer_cta_left u-border-right">
							<h2 class="c-heading -split u-xsuper" data-scroll><span><span>Follow us on</span></span>
								<span><span>social media</span></span></h2>
							<div class="c-footer_copyright">
								<p><span class="u-text-loud">© 2022 Hakaji</span>. All rights reserved.<br>For any questions or
									press-related<br>requests please contact <a href="mailto:hello@hakaji.io">hello@hakaji.io</a><br>For
									collaboration write to <a href="mailto:collab@hakaji.io">collab@hakaji.io</a></p>
								<p><a class="c-link" href="https://headstudio.it/" rel="noopener" target="_blank">Website by
										Headstudio</a></p>
							</div>
						</div>
						<div class="c-footer_cta_right">
							<div class="c-particles-wrap -v-footer">
								<div class="c-particles">
									<div class="c-particles_item -v1">
										<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-smile" />
											</svg></div>
									</div>
									<div class="c-particles_item -v2">
										<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-smile" />
											</svg></div>
									</div>
									<div class="c-particles_item -v3">
										<div class="o-icon"><svg class="svg-basketball" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-basketball" />
											</svg></div>
									</div>
									<div class="c-particles_item -v4">
										<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-smile" />
											</svg></div>
									</div>
									<div class="c-particles_item -v5">
										<div class="o-icon"><svg class="svg-basketball" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-basketball" />
											</svg></div>
									</div>
									<div class="c-particles_item -v6">
										<div class="o-icon"><svg class="svg-basketball" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-basketball" />
											</svg></div>
									</div>
									<div class="c-particles_item -v7">
										<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-smile" />
											</svg></div>
									</div>
									<div class="c-particles_item -v8">
										<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-smile" />
											</svg></div>
									</div>
									<div class="c-particles_item -v9">
										<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-smile" />
											</svg></div>
									</div>
									<div class="c-particles_item -v10">
										<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-smile" />
											</svg></div>
									</div>
									<div class="c-particles_item -v11">
										<div class="o-icon"><svg class="svg-smile" aria-hidden="true">
												<use xlink:href="fonts/sprite.svg#svg-smile" />
											</svg></div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</footer>
		</main>
	</div>
	<div class="c-modal" id="modal-opensea">
		<div class="c-modal_bg -modal-exit"></div>
		<div class="c-modal_container">
			<h1 class="c-heading -split u-huge"><span>Coming Soon</span></h1><button
				class="c-modal_close -modal-exit">X</button>
		</div>
	</div>
	<script defer="defer" src="js/vendors.bundle.3c6f1acbc8d494b9891e.js"></script>
	<script defer="defer" src="js/app.bundle.e93e789b1147d70f44b3.js"></script>
</body>

</html>